@charset "UTF-8";

/* 見出し共通css */
.heading,
.section-title {
  margin: 30px auto 0;
  max-width: 1100px;
}

.heading h2 {
  padding: 0.5em;
  color: #494949;
  background: #fffaf4;
  border-left: solid 5px #ffaf58;
  text-align: left;
}

.section-title h2 {
  position: relative;
  padding: 0em 0 0.2em 1em;
  border-bottom: 3px solid #d05825;
  color: #333333;
  text-align: left;
  font-size: 26px;
  margin-bottom: 26px;
  line-height: 100%;
}

.section-title h2 {
  background-image: url(../img/orange_circle.png);
  background-repeat: no-repeat;
  background-size: 25px;
}
/* 見出し共通css */

.parts_name{
  margin: 0 auto;
  text-align: center;
}

.parts_name img {
  max-width: 100%;
}

/* 注意事項 */
.section-title p {
  margin-bottom: 0;
}

.alert-box {
  border: 2px dotted #ff0000;
  padding: 1em;
  margin: 1em 0;

  align-items: center;
  gap: 0.5em;
  border-radius: 4px;
}

.alert-icon {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
}

.alert-text {
  display: flex;
  align-items: center;
  font-size: 1em;
  line-height: 1.4;
}

.alert-text strong {
  color: #ff0000;
  margin-right: 0.3em;
}

.notice-box {
  display: flex;
  gap: 0.5em;
  margin: 1.5em auto 1.5em;
  max-width: 825px;
}

.notice-icon {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  margin-top: 0.4em;
}

.notice-content {
  font-size: 1em;
  line-height: 1.6;
}

.notice-content .first-line {
  font-weight: bold;
  display: block;
}

/* 注意事項 */


/* 使用上の注意 */
.wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1000px;
}

.column2_img {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  width: 100%;
  max-width: 1000px;
}

.column2_text {
  min-width: 250px;
  max-width: 600px;
  width: 100%;
  font-size: 16px;
  line-height: 1.8;
  flex-grow: 1;
}

.column2_img_r {
  min-width: 200px;
  max-width: 300px;
  width: 100%;
  flex-shrink: 0;
}

.column2_img_r img {
  width: 100%;
  height: auto;
}
/* 使用上の注意 */

@media screen and (max-width: 768px) {
  /* 見出し共通css */
  .heading,
  .section-title {
    padding: 0 20px;
  }

  .heading h2  {
   font-size: 23px;
   margin-bottom: 16px;
 }
  .section-title h2 {
    font-size: 20px;
    margin-bottom: 16px;
    padding-left: 30px;
    line-height: 135%;
  }
  /* 見出し共通css */
}


@media (max-width: 600px) {
  /* 注意事項 */
  .alert-box {
    flex-direction: column;
    align-items: flex-start;
  }
  .alert-text {
    flex-wrap: wrap;
  }
  .notice-box {

    align-items: flex-start;
  }
  /* 注意事項 */

  /* 使用上の注意 */
  .column2_img {
    flex-direction: column;
    align-items: center;
  }

  .column2_text, .column2_img_r {
    max-width: 100%;
  }
    /* 使用上の注意 */
}
